body {
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	background-color: #f5f7fc;
	background-image: url(pic/above.gif);
	background-repeat: repeat-x;
	background-attachment: fixed;
}
.head {
	background-image: url(pic/head.gif);
}
.bg {
	background-image: url(pic/bg.gif);
	background-repeat: repeat-y;
}
.foot {
	background-image: url(pic/foot.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
h1 {
	font-size: 24px;
	font-weight: bold;
	color: #0000FF;
	text-align: left;
	font-family: "Times New Roman", Times, serif;
}
p {
	font-size: 14px;
}
li {
	font-size: 14px;
}
.bodyhead1 {
	font-size: 20px;
	font-weight: bold;
	color: #949694;
	text-align: left;
}
.bodyhead2 {
	font-size: 16px;
	font-weight: bold;
	color: #949694;
	text-align: left;
}
a:link {
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0000FF;
	text-decoration: none;
}
a:visited {
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0000FF;
	text-decoration: none;
} 
a:hover {
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0083DD;
	text-decoration: underline;
} 
a:active {
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0000FF;
	text-decoration: none;
}
strong {
	font-size: 16px;
	font-weight: bold;
	color: #94B9EE;
}
.menu {
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.menu a:link {
	color: #0000FF;
	text-decoration: none;
}
.menu a:visited {
	color: #0000FF;
	text-decoration: none;
} 
.menu a:hover {
	color: #0094f3;
	text-decoration: underline;
} 
.menu a:active {
	color: #0000FF;
	text-decoration: none;
}
.menuhead {
	background-image: url(pic/menuhead.gif);
	background-position: center;
}
.menubg {
	background-image: url(pic/menubg.gif);
	background-repeat: repeat-y;
	background-position: center;
}
.menufoot {
	background-image: url(pic/menufoot.gif);
	background-position: center;
}
.ads1 {
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	text-decoration: underline;
}
.ads2 {
	font-size: 11px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
	color: #000000;
}
.ads3 {
	font-size: 11px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
	color: #0000FF;
}
.meaning_table_head {
	font-weight: bold;
	font-size: 16px;
	color: #3366FF;
}
.new_serie {
	font-weight: bold;
	font-size: 16px;
	color: #0000FF;
}
.new_serie_text {
	font-size: 14px;
}
.red {
	color: #FF0000;
}